## libraptorengine 0.19a

=== debian/changelog ===
libraptorengine (0.19a-6) groovy; urgency=medium

  * Make pkg-config requirements "private" to reduce unneeded game deps

 -- Chris <dpkg@chris-nz.com>  Sat, 08 May 2021 01:13:20 +1200

libraptorengine (0.19a-5) groovy; urgency=medium

  * Improvements to packaging (no more lintian complaints) 

 -- Chris <dpkg@chris-nz.com>  Sat, 08 May 2021 00:46:31 +1200

libraptorengine (0.19a-4) groovy; urgency=medium

  * fix texture filenames to match new materials entries

 -- Chris <dpkg@chris-nz.com>  Sat, 08 May 2021 00:20:41 +1200

libraptorengine (0.19a-3) groovy; urgency=medium

  * Bump version, rebuild

 -- Chris <dpkg@chris-nz.com>  Fri, 07 May 2021 03:36:59 +1200

libraptorengine (0.19a) groovy; urgency=medium

  * New upstream version

 -- Chris <dpkg@chris-nz.com>  Thu, 06 May 2021 00:57:54 +1200

libraptorengine (0.1.8-6) groovy; urgency=medium

  * Improve pkgconfig stuff

 -- Chris <dpkg@chris-nz.com>  Sat, 24 Apr 2021 02:05:27 +1200

libraptorengine (0.1.8-5) groovy; urgency=medium

  * Switch to always static library, and expand pkgconfig info

 -- Chris <dpkg@chris-nz.com>  Fri, 23 Apr 2021 22:02:40 +1200

libraptorengine (0.1.8-4) groovy; urgency=medium

  * further update to pkgconfig info

 -- Chris <dpkg@chris-nz.com>  Fri, 23 Apr 2021 20:38:36 +1200

libraptorengine (0.1.8-3) groovy; urgency=medium

  * Fix GNU install dirs in pkgconfig bit (CMake vars weren't populated)

 -- Chris <dpkg@chris-nz.com>  Fri, 23 Apr 2021 20:27:13 +1200

libraptorengine (0.1.8-2) groovy; urgency=medium

  * Version bump for proper groovy rebuild

 -- Chris <dpkg@chris-nz.com>  Fri, 23 Apr 2021 03:48:06 +1200

libraptorengine (0.1.8-1) groovy; urgency=medium

  * Initial release. (Closes: #346)

 -- Chris <dpkg@chris-nz.com>  Thu, 22 Apr 2021 02:59:28 +1200
