=== debian/control ===
Source: libraptorengine
Section: libs
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends:
 cmake,
 debhelper (>=11),
 pkg-config | pkgconf,
 libglew-dev,
 libopenvr-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-net1.2-dev,
 libsdl-ttf2.0-dev
Standards-Version: 4.3.0
Homepage: https://github.com/Raptor007/RaptorEngine
Vcs-Browser: https://github.com/Raptor007/RaptorEngine
Vcs-Git: https://github.com/Raptor007/RaptorEngine.git

Package: libraptorengine0
Multi-Arch: same
Section: libdevel
Architecture: linux-any
Depends:  libglew-dev,
          libopenvr-dev,
          libsdl-image1.2-dev,
          libsdl-mixer1.2-dev,
          libsdl-net1.2-dev,
          libsdl-ttf2.0-dev,
          ${shlibs:Depends}, ${misc:Depends}
Suggests: xwingrev
Description: RaptorEngine network game engine
 RaptorEngine is an SDL-based network game engine
 with OpenGL graphics. It is best known for its use
 in X-Wing-Revival.

Package: libraptorengine0-dev
Multi-Arch: same
Section: libdevel
Architecture: linux-any
Depends:  libraptorengine0 (= ${binary:Version}), ${misc:Depends}
Description: RaptorEngine network game engine
 RaptorEngine is an SDL-based network game engine
 with OpenGL graphics. It is best known for its use
 in X-Wing-Revival.
 .
 This package contains the development headers.
